/* CSS Document */
body{
	height:auto !important;
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}
section {
    height:500px;
    padding-top:50px;
    padding-bottom:50px;
	overflow:hidden;
}
.list-inline
{
color:#F6F6F6 !important;
}

a.list-footer
{
color:#F6F6F6 !important;
font-family:"Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
}

p.copyright
{
color:#CCCCCC;
margin: 15px 0 0;
}
.landing{
	background:url(../img/network.jpg) no-repeat;
	background-size:cover;
	background-repeat:no-repeat;
	width:100%;
	height:800px;
}
h2.intro{
	color:#c7c7c7 !important;
}
.btn-intro {
    color: #fff !important;
    border-color: #ffffff !important;
    background: transparent !important;
}
.block {
        height:150px;
        margin-bottom: 20px;
}
.bl {
        height:150px;
        margin-bottom: 10px;
}